/*v2*/

/* BOOTSTRAP */

/*------------------------------------
 Bootstrap Extend
------------------------------------*/
/* Font Size */
.font-size-0x875 { font-size: 0.875rem !important; }
.font-size-1 { font-size: 1rem !important; }
.font-size-1x125 { font-size: 1.125rem !important; }
.font-size-1x25 { font-size: 1.25rem !important; }
.font-size-1x5 { font-size: 1.5rem !important; }
.font-size-2 { font-size: 2rem !important; }
.font-size-2x5 { font-size: 2.5rem !important; }
.font-size-3 { font-size: 3rem !important; }

@media (max-width: 575px) {
    .font-size-xs-0x875 { font-size: 0.875rem !important; }
    .font-size-xs-1 { font-size: 1rem !important; }
    .font-size-xs-1x125 { font-size: 1.125rem !important; }
    .font-size-xs-1x25 { font-size: 1.25rem !important; }
    .font-size-xs-1x5 { font-size: 1.5rem !important; }
    .font-size-xs-2 { font-size: 2rem !important; }
    .font-size-xs-2x5 { font-size: 2.5rem !important; }
    .font-size-xs-3 { font-size: 3rem !important; }
}

@media (min-width: 576px) {
    .font-size-sm-0x875 { font-size: 0.875rem !important; }
    .font-size-sm-1 { font-size: 1rem !important; }
    .font-size-sm-1x125 { font-size: 1.125rem !important; }
    .font-size-sm-1x25 { font-size: 1.25rem !important; }
    .font-size-sm-1x5 { font-size: 1.5rem !important; }
    .font-size-sm-2 { font-size: 2rem !important; }
    .font-size-sm-2x5 { font-size: 2.5rem !important; }
    .font-size-sm-3 { font-size: 3rem !important; }
}

@media (min-width: 768px) {
    .font-size-md-0x875 { font-size: 0.875rem !important; }
    .font-size-md-1 { font-size: 1rem !important; }
    .font-size-md-1x125 { font-size: 1.125rem !important; }
    .font-size-md-1x25 { font-size: 1.25rem !important; }
    .font-size-md-1x5 { font-size: 1.5rem !important; }
    .font-size-md-2 { font-size: 2rem !important; }
    .font-size-md-2x5 { font-size: 2.5rem !important; }
    .font-size-md-3 { font-size: 3rem !important; }
}

@media (min-width: 992px) {
    .font-size-lg-0x875 { font-size: 0.875rem !important; }
    .font-size-lg-1 { font-size: 1rem !important; }
    .font-size-lg-1x125 { font-size: 1.125rem !important; }
    .font-size-lg-1x25 { font-size: 1.25rem !important; }
    .font-size-lg-1x5 { font-size: 1.5rem !important; }
    .font-size-lg-2 { font-size: 2rem !important; }
    .font-size-lg-2x5 { font-size: 2.5rem !important; }
    .font-size-lg-3 { font-size: 3rem !important; }
}

@media (min-width: 1200px) {
    .font-size-xl-0x875 { font-size: 0.875rem !important; }
    .font-size-xl-1 { font-size: 1rem !important; }
    .font-size-xl-1x125 { font-size: 1.125rem !important; }
    .font-size-xl-1x25 { font-size: 1.25rem !important; }
    .font-size-xl-1x5 { font-size: 1.5rem !important; }
    .font-size-xl-2 { font-size: 2rem !important; }
    .font-size-xl-2x5 { font-size: 2.5rem !important; }
    .font-size-xl-3 { font-size: 3rem !important; }
}


/* Font Weight */
/*.font-weight-light { font-family: "Open Sans Light", sans-serif; }*/
.font-weight-medium { font-weight: 500 !important; }
.font-weight-semibold { font-weight: 600 !important; }
.font-weight-semi-bold { font-weight: 600 !important; }

/* Letter Spacing */
.text-ls-0x5 {
    letter-spacing: 0.5px;
}
text-ls-n2px {
    letter-spacing: -2px;
}

/* Line Height */
.text-lh-1 { line-height: 1; }
.text-lh-sm { line-height: 1.2; }
.text-lh-normal { line-height: normal; }
.text-lh-md { line-height: 1.8; }

@media (max-width: 575px) {
    .text-lh-xs-1 { line-height: 1; }
    .text-lh-xs-sm { line-height: 1.2; }
    .text-lh-xs-normal { line-height: normal; }
    .text-lh-xs-md { line-height: 1.8; }
}

@media (min-width: 576px) {
    .text-lh-sm-1 { line-height: 1; }
    .text-lh-sm-sm { line-height: 1.2; }
    .text-lh-sm-normal { line-height: normal; }
    .text-lh-sm-md { line-height: 1.8; }
}

@media (min-width: 768px) {
    .text-lh-md-1 { line-height: 1; }
    .text-lh-md-sm { line-height: 1.2; }
    .text-lh-md-normal { line-height: normal; }
    .text-lh-md-md { line-height: 1.8; }
}

@media (min-width: 992px) {
    .text-lh-lg-1 { line-height: 1; }
    .text-lh-lg-sm { line-height: 1.2; }
    .text-lh-lg-normal { line-height: normal; }
    .text-lh-lg-md { line-height: 1.8; }
}

@media (min-width: 1200px) {
    .text-lh-xl-1 { line-height: 1; }
    .text-lh-xl-sm { line-height: 1.2; }
    .text-lh-xl-normal { line-height: normal; }
    .text-lh-xl-md { line-height: 1.8; }
}

/* Width */
.w-10 { width: 10% !important; }
.w-15 { width: 15% !important; }
.w-20 { width: 20% !important; }
.w-30 { width: 30% !important; }
.w-35 { width: 35% !important; }
.w-40 { width: 40% !important; }
.w-45 { width: 45% !important; }
.w-55 { width: 55% !important; }
.w-60 { width: 60% !important; }
.w-65 { width: 65% !important; }
.w-70 { width: 70% !important; }
.w-80 { width: 80% !important; }
.w-85 { width: 85% !important; }
.w-90 { width: 90% !important; }
.w-95 { width: 95% !important; }

/* Height */
.h-10 { height: 10% !important; }
.h-15 { height: 15% !important; }
.h-20 { height: 20% !important; }
.h-30 { height: 30% !important; }
.h-35 { height: 35% !important; }
.h-40 { height: 40% !important; }
.h-45 { height: 45% !important; }
.h-55 { height: 55% !important; }
.h-60 { height: 60% !important; }
.h-65 { height: 65% !important; }
.h-70 { height: 70% !important; }
.h-80 { height: 80% !important; }
.h-85 { height: 85% !important; }
.h-90 { height: 90% !important; }
.h-95 { height: 95% !important; }


@media (max-width: 575px) {
    .h1-xs { font-size: 2.5rem; }
    .h2-xs { font-size: 2rem; }
    .h3-xs { font-size: 1.75rem; }
    .h4-xs { font-size: 1.5rem; }
    .h5-xs { font-size: 1.25rem; }
    .h6-xs { font-size: 1rem; }
}

@media (min-width: 576px) {
    .h1-sm { font-size: 2.5rem; }
    .h2-sm { font-size: 2rem; }
    .h3-sm { font-size: 1.75rem; }
    .h4-sm { font-size: 1.5rem; }
    .h5-sm { font-size: 1.25rem; }
    .h6-sm { font-size: 1rem; }
}

@media (min-width: 768px) {
    .h1-md { font-size: 2.5rem; }
    .h2-md { font-size: 2rem; }
    .h3-md { font-size: 1.75rem; }
    .h4-md { font-size: 1.5rem; }
    .h5-md { font-size: 1.25rem; }
    .h6-md { font-size: 1rem; }
}

@media (min-width: 992px) {
    .h1-lg { font-size: 2.5rem; }
    .h2-lg { font-size: 2rem; }
    .h3-lg { font-size: 1.75rem; }
    .h4-lg { font-size: 1.5rem; }
    .h5-lg { font-size: 1.25rem; }
    .h6-lg { font-size: 1rem; }
}

@media (min-width: 1200px) {
    .h1-xl { font-size: 2.5rem; }
    .h2-xl { font-size: 2rem; }
    .h3-xl { font-size: 1.75rem; }
    .h4-xl { font-size: 1.5rem; }
    .h5-xl { font-size: 1.25rem; }
    .h6-xl { font-size: 1rem; }
}

/*------------------------------------
 Bootstrap Redefine
------------------------------------*/
body {
    font-family: "Open Sans", sans-serif;
    font-size: 1rem;
    line-height: 1.75;
    color: rgba(0, 0, 0, 0.74);
}

/*@media (min-width: 1200px) {
    .container {
        max-width: 988px;
    }
}

@media (min-width: 1200px) {
    .container, .container-sm, .container-md, .container-lg, .container-xl {
        max-width: 988px;
    }
}*/

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
    /*font-family: "Open Sans SemiBold", sans-serif;*/
    color: rgba(0,0,0,0.87);
}


a {
    color: #1e7dcc;
    text-decoration: none;
    cursor: pointer;
}

a:hover,
a:focus {
    color: #1e7dcc;
    text-decoration: underline;
    outline: none;
}

p {
    margin-bottom: 1.2rem;
}

.table {
    color: rgba(0, 0, 0, 0.74);
}
.table tbody {
    border-bottom: 1px solid #dee2e6;
}
.table-striped tbody tr:nth-of-type(2n+1) {
    background-color: #f8f8f8;
}
.table-striped-reverse tbody tr:nth-of-type(2n+1) {
    background-color: #ffffff;
}

.bg-primary {
    background-color: #1e7dcc !important;
}

.btn-primary {
    color: #ffffff;
    background-color: #1e7dcc;
    border-color: #1e7dcc;
}

.btn-primary:hover,
.btn-primary:focus {
    color: #ffffff;
    background-color: #358cd3 !important;
    border-color: #358cd3 !important;
}
.btn-primary.active,
.btn-primary:active {
    color: #ffffff;
    background-color: #0e60a3 !important;
    border-color: #0e60a3 !important;
}

.btn-outline-primary {
    color: #1e7dcc;
    background-color: #ffffff;
    border-color: #1e7dcc;
}

.btn-outline-primary:hover,
.btn-outline-primary:focus {
    color: #ffffff;
    background-color: #358cd3 !important;
    border-color: #358cd3 !important;
}

.btn-outline-primary.active,
.btn-outline-primary:active {
    color: #ffffff;
    background-color: #0e60a3 !important;
    border-color: #0e60a3 !important;
}

.bg-transparent .btn-outline-primary {
    color: #1e7dcc;
    background-color: #ffffff;
    border-color: #1e7dcc;
}

.bg-transparent .btn-outline-primary:hover,
.bg-transparent .btn-outline-primary:focus {
    color: #1e7dcc !important;
    background-color: #ffffff !important;
    border-color: #1e7dcc !important;
}

.bg-transparent .btn-outline-primary.active,
.bg-transparent .btn-outline-primary:active {
    color: #0e60a3 !important;
    background-color: #ffffff !important;
    border-color: #1e7dcc !important;
}

.btn-outline-secondary {
    color: #424242;
    border-color: #dee2e6;
}

.text-muted {
    color: #ababab !important;
}

.text-info {
    color: #5b717f !important;
}

.alert {
    padding: 1rem 1.5rem;
}

.alert-info {
    color: #1c1f21;
    background-color: #d6ecff;
    border-color: #d6ecff;
}

.table th {
    border-top: 0px;
    border-bottom: 1px !important;
}

/* Dropdown Elements (Over header fix) */
.dropdown-menu {
    z-index: 1032;
}
.dropdown-item.active, .dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: #1e7dcc;
}

/*------------------------------------
 HRANK
------------------------------------*/

::-webkit-input-placeholder {
    color: rgba(0,0,0,0.38);
}
::-moz-placeholder {
    color: rgba(0,0,0,0.38);
}
:-ms-input-placeholder {
    color: rgba(0,0,0,0.38);
}
:-moz-placeholder {
    color: rgba(0,0,0,0.38);
}

/* General */
.question-popover {
    color: #959a9d !important;
}
.question-popover:hover {
    text-decoration: none !important;
}

/* Provider Related */
img.provider-logo  {
    width: 178px;
    height: 60px;
    padding: .25rem !important;
    border: 1px solid #dee2e6;
}

.provider-score {
    position: relative;
    display: inline-block;
    text-align: center;
}
.provider-score-num {
    font-size: 2.5rem;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1;
    letter-spacing: -2px;
    color: #fe5b33;
    margin-right: 0px;
}
.provider-score-num.big {
    font-size: 3rem !important;
}
.provider-score-num.bold {
    font-weight: 500 !important;
}
.provider-score-text {
    font-size: 0.75rem;
    font-weight: 300;
    line-height: 1;
    letter-spacing: 0.8px;
    text-transform: uppercase;
    color: rgba(0, 0, 0, 0.54);
    margin: 0;
}
.provider-score-out-of {
    font-size: 0.75rem;
    font-weight: 300;
    line-height: 1;
    /*letter-spacing: -0.125rem;*/
    white-space: nowrap;
    color: rgba(0, 0, 0, 0.54);
    position: absolute;
    left: 100%;
    margin: .25rem 0 0 .5rem !important;
}
.provider-score-help {
    font-size: 0.75rem;
    font-weight: 300;
    line-height: 1;
    white-space: nowrap;
    color: rgba(0, 0, 0, 0.54);
    position: absolute;
    left: 100%;
    margin: 0 0 0 .5rem !important;
}


/* HEADER */
#navbar {
    z-index: 1032;
}

.search-input {
    padding-left: calc(1.5em + .75rem) !important;
}

.search-input-icon {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    color: #989898;
    font-size: calc(.75em + .375rem);
    margin-left: calc(.5em + .25rem);
}

.text-decoration-dashed {
    text-decoration: underline dashed !important;
}

.input-group .search-input-icon {
    z-index: 4;
}

#header {
   min-height: 45px;
}

.navbar-brand {
    font-size: 23px;
    line-height: 23px;
}

@media (max-width: 767px) {
    #navbar.bg-transparent {
        border-bottom: 1px solid #e0e0e0;
        background-color: #ffffff !important;
        position: fixed;
        top: 0;
        right: 0;
        left: 0;
    }
    .navbar-brand {
        font-size: 14px;
        line-height: 14px;
    }
}

#navbar.navbar-dark .navbar-toggler-ext {
    border-color: #1e7dcc;
}

#navbar.navbar-dark .navbar-toggler-ext {
    color: #ffffff;
}

.navbar-toggler-ext:focus,
.navbar-toggler-ext:active,
.navbar-toggler-ext.active {
    opacity: 0.7;
}

#nav-search-input ,
#footer-search-input {
    height: 36px;
    border-radius: 3px;
    background-color: #fff;
    outline: none;
    border: none;
    font-size: 15px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: rgba(0,0,0,0.38);
    /*width: 450px;*/
}

#nav-search-form .fa-search,
#footer-search-form .fa-search {
    font-size: 15px;
    margin-left: calc(.5em + .25rem);
}

#nav-menu li a {
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
    font-size: 14px;
    line-height: normal;
    letter-spacing: 0.3px;
    text-transform: uppercase;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    padding-bottom: 0.25rem;
}
#nav-menu li a, #nav-menu li a:hover, #nav-menu li a:active {
    text-decoration: none;
}

#nav-menu li a:after {
    content: '';
    height: 2px;
    background: #1e7dcc;
    display: block;
    margin-top: 2px;
}

#nav-menu li a:hover:after {
    content: '';
    height: 2px;
    background: #ffffff !important;
    display:block;
    margin-top: 2px;
}

#navbar.bg-transparent #nav-menu li a {
    color: #212121 !important;
}

#navbar.bg-transparent #nav-menu li a:after {
    background: transparent !important;
}

#navbar.bg-transparent #nav-menu li a:hover:after {
    background: #212121 !important;
}

#nav-submenu {
    position: fixed;
    right: 0;
    top: 0;
    height: 100%;
    width: 325px;
    background-color: #1e7dcc;
    z-index: 1031;
    /*padding-top: 77px;*/
    color: #fff;
    overflow: hidden;
    -webkit-transform: translate(100%, 0);
    transform: translate(100%, 0);
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}
@media (max-width: 575px) {
    #nav-submenu {
        width: 100%;
        /*padding-top: 60px;*/
    }
}
#nav-submenu.show {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
}
#nav-submenu a {
    color: #fff;
}
#nav-submenu-top {
    max-height: 100%;
    position: absolute;
    top: 68px;
    bottom: 85px;
    width: 100%;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    border-top: 1px solid rgba(255,255,255,0.12);
}
#nav-submenu-scroll {
    max-height: 100%;
    padding: 32px 48px;
    /*border-top: 1px solid rgba(255,255,255,0.12);*/
}
@media (max-width: 767px) {
    #nav-submenu-top {
        top: 44px;
    }
    #nav-submenu-scroll {
        padding: 32px 20px;
        /*border-top: 1px solid rgba(255,255,255,0.12);*/
    }
}
#nav-submenu-top-links {
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 0.3px;
    line-height: normal;
    margin-bottom: 32px;
}
#nav-submenu-top-links div {
    margin-bottom: 24px;
}
.nav-submenu-block {
    margin-bottom: 24px;
}
.nav-submenu-block-title {
    opacity: 0.5;
    font-size: 14px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #fff;
    margin-bottom: 12px;
}
.nav-submenu-block-item {
    font-size: 13px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #fff;
    margin-bottom: 13px;
}
#nav-submenu-bottom {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 24px;
    border-top: 1px solid rgba(255,255,255,0.12);
    background-color: #1e7dcc;
    box-shadow: 0 0 20px #1e7dcc;
    /*z-index: 2;*/
}

#nav-submenu-socials-title {
    opacity: 0.5;
    font-size: 14px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #fff;
    margin-right: 22px;
}

#nav-submenu-socials-list {
    display: inline-block;
    vertical-align: middle;
}

#nav-submenu-socials-list a {
    float: left;
    color: #ffffff;
    font-size: 24px;
    line-height: 36px;
    text-align: center;
    border-radius: 18px;
    height: 36px;
    width: 36px;
    background-color: #4b97d6;
}
#nav-submenu-socials-list a:not(:last-child) {
    margin-right: 12px;
}

#nav-submenu-socials-list a:hover {
    opacity: 0.7;
}

/* FOOTER */
footer {
    background-image: linear-gradient(to bottom, #ffffff, #f3f3f3);
}
.footer-menu-title,
.footer-menu-title a {
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
    font-size: 14px;
    line-height: 14px;
    color: rgba(0, 0, 0, 0.74);
}
.footer-menu-title a:hover,
.footer-menu-title a:focus {
    color: rgba(0, 0, 0, 0.74);
}

.footer-menu-ul {
    list-style: none;
    padding-left: 0;
}

.footer-menu-ul li {
    margin: 0 0 8px;
    font-size: 13px;
    line-height: 1.4;
}
.footer-menu-ul li a {
    color: rgba(0, 0, 0, 0.54) !important;
}

@media (min-width: 576px) {
    .footer-menu-ul.collapse {
        display: block;
        height: auto !important;
        visibility: visible;
    }
}

#footer-stats {}

#footer-stats-more:after,
#footer-stats-more:before {
    content: '';
    position: absolute;
    left: 18px;
    width: 22px;
    height: 1px;
    background: #979797;
}

#footer-stats-more:before {
    -webkit-transform: rotate(49deg);
    transform: rotate(49deg);
    top: 25px;
}

#footer-stats-more:after {
    -webkit-transform: rotate(-49deg);
    transform: rotate(-49deg);
    top: 41px;
}

.footer-stats-num {
    font-size: 59px;
    line-height: 1;
    letter-spacing: -2px;
    color: rgba(0, 0, 0, 0.54);
    font-family: "Open Sans", sans-serif;
    font-weight: 300;
    margin: 0 0 5px;
}
.footer-stats-text {
    font-size: 14px;
    line-height: normal;
    letter-spacing: 0.4px;
    color: rgba(0, 0, 0, 0.54);
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
    text-transform: uppercase;
}
#footer-socials {
    text-align: right;
}

#footer-socials-text {
    display: inline-block;
    vertical-align: middle;
    color: rgba(0, 0, 0, 0.38);
    font-size: 14px;
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
    padding-right: 19px;
}
#footer-socials-list {
    display: inline-block;
    vertical-align: middle;
}
#footer-socials-list a {
    float: left;
    color: #ffffff;
    font-size: 24px;
    line-height: 36px;
    text-align: center;
    border-radius: 18px;
    height: 36px;
    width: 36px;
    background-color: #c4d5e4;
}

#footer-socials-list a:not(:last-child) {
    margin-right: 12px;
}

#footer-socials-list a:hover {
    background-color: #007bff;
}

#footer-socials-list-tw:hover {
    background-color:#55acee !important;
}

#footer-copyright-text {
    font-size: 13px;
    color: rgba(0, 0, 0, 0.54);
    line-height: normal;
}


/* FRONT PAGE */
.index-main-chart-bg-wrap {
    position: relative;
    margin: 0 0 72px;
}

.index-main-chart-bg {
    position: absolute;
    background-image: -webkit-linear-gradient(top, #ffffff, #f7f7f7);
    background-image: linear-gradient(to bottom, #ffffff, #f7f7f7);
    top: 0;
    /*left: 50%;*/
    height: 100%;
    width: 100%;
    /*margin-left: -300%;*/
}

.index-main-chart-bg:before {
    content: '';
    height: 1px;
    width: 100%;
    background: #d8d8d8;
    position: absolute;
    bottom: 0;
    left: 0;
}

.index-main-chart {
    position: relative;
    padding: 56px 0 70px;
}

.index-main-chart-btn {
    position: absolute;
    padding: 0;
    top: -49px;
    left: -35px;
    /*z-index: 2;*/
}

.index-main-chart-btn:after {
    content: ' ';
    display: inline-block;
    font-size: 10px;
    background-image: url("../images/sprite_svg.svg");
    background-repeat: no-repeat;
    background-size: 11.3em 252.7em;
    background-position: -0.2em -230.1em;
    width: 10.9em;
    height: 7em;
}

.no-svg .index-main-chart-btn:after {
    background-image: url("../images/sprite_svg.png");
}

.index-main-chart-btn,
.index-main-chart-btn:hover,
.index-main-chart-btn:active,
.index-main-chart-btn:focus {
    background: transparent;
    border: none;
    box-shadow: none;
}

.index-main-chart-btn:hover:after {
    background-position: -0.2em -237.5em;
    width: 10.9em;
    height: 7em;
}

.index-main-chart-container {
    position: relative;
    max-width: 830px;
    margin: 0 auto;
    padding: 68px 0;
}

.index-main-chart-wrap {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.index-main-chart-div {
    width: 100%;
    height: 154px;
}

.index-main-chart-col-left {
    position: relative;
    border-right: 1px solid rgba(0, 0, 0, 0.07);
    width: 30.1%;
}

.index-main-chart-col-center {
    position: relative;
    width: 39.8%;
}

.index-main-chart-col-right {
    position: relative;
    border-left: 1px solid rgba(0, 0, 0, 0.07);
    width: 30.1%;
}

.index-main-chart-col-top {
    position: absolute;
    top: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    text-align: center;
}

.index-main-chart-col-bottom {
    position: absolute;
    top: 252px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    text-align: center;
}

.index-main-chart-col-top .title {
    font-family: "Open Sans Light", Helvetica, Arial, sans-serif;
    font-size: 37px;
    line-height: 1;
    color: #fe5b33;
    white-space: nowrap;
}

.index-main-chart-col-top .title span {
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    font-size: 13px;
    text-transform: uppercase;
    position: relative;
    top: -7px;
}

.index-main-chart-col-top .text {
    font-size: 13px;
    letter-spacing: 0.7px;
    color: rgba(0, 0, 0, 0.54);
    text-transform: uppercase;
}

.index-main-chart-col-bottom .title {
    font-family: "Open Sans Light", Helvetica, Arial, sans-serif;
    font-size: 38px;
    letter-spacing: -1.3px;
    color: rgba(0, 0, 0, 0.87);
    display: table-cell;
    vertical-align: middle;
    padding-right: 12px;
    line-height: 1;
}

.index-main-chart-col-bottom .text {
    font-size: 13px;
    color: #44525e;
    display: table-cell;
    vertical-align: middle;
    text-transform: uppercase;
    text-align: left;
    line-height: 1.4;
}

.index-main-chart-col-bottom .title.title-b {
    font-family: "Open Sans Semibold", Helvetica, Arial, sans-serif;
    font-size: 38px;
}

.index-main-chart-col-bottom .text.text-b {
    font-family: "Open Sans Semibold", Helvetica, Arial, sans-serif;
    font-size: 20px;
    color: rgba(0, 0, 0, 0.87);
    padding-top: 4px;
}

.index-main-chart-col-bottom .link {
    position: absolute;
    top: 100%;
    left: 5px;
    margin: 0;
    padding-top: 17px;
}

.index-main-chart-col-bottom .link a {
    text-decoration: none;
    position: relative;
    padding-right: 24px;
    font-size: 16px;
    line-height: normal;
    letter-spacing: 0.5px;
}

@media (max-width: 575px) {

    .index-main-chart-col-top .title {
        font-size: 26px;
    }

    .index-main-chart-col-top .title span {
        font-size: 11px;
    }

    .index-main-chart-col-top .text {
        font-size: 13px;
    }

    .index-main-chart-col-bottom .title {
        font-size: 26px;
        display: block;
        margin-bottom: 5px;
    }

    .index-main-chart-col-bottom .text {
        font-size: 11px;
        text-align: center;
    }

    .index-main-chart-col-bottom .title.title-b {
        font-size: 26px;
        display: block;
        margin-bottom: 5px;
    }

    .index-main-chart-col-bottom .text.text-b {
        font-size: 12px;
        text-align: center;
    }

    .index-main-chart-col-bottom .link {
        left: auto;
        right: 0;
        min-width: 200px;
        text-align: right;
    }
}

@media (max-width: 767px) {
    .index-main-chart-col-top .title {
        font-size: 26px;
    }

    .index-main-chart-col-top .title span {
        font-size: 11px;
    }

    .index-main-chart-col-top .text {
        font-size: 13px;
    }

    .index-main-chart-col-bottom .title {
        font-size: 26px;
    }

    .index-main-chart-col-bottom .text {
        font-size: 11px;
    }

    .index-main-chart-col-bottom .title.title-b {
        font-size: 26px;
    }

    .index-main-chart-col-bottom .text.text-b {
        font-size: 12px;
    }

    .index-main-chart-col-bottom .link {
        left: auto;
        right: 0;
        min-width: 200px;
        text-align: right;
    }
}

@media (max-width: 1023px) {
    .index-main-chart-btn {
        top: -74px;
        left: 0;
    }
}

.btn-outline-secondary-v2 {
    color: rgba(0, 0, 0, 0.54);
    border: 1px solid #C2C2C2;
    text-decoration: none;
}

.index-top-card:hover .btn-outline-secondary-v2,
.choose-result-item:hover .btn-outline-secondary-v2,
.btn-outline-secondary-v2:hover,
.btn-outline-secondary-v2:focus {
    color: #ffffff;
    border-color: #358cd3;
    background-color: #358cd3;
    text-decoration: none;
    box-shadow: none !important;
}

.btn-outline-secondary-v2:active,
.btn-outline-secondary-v2.active {
    color: #ffffff;
    border-color: #0e60a3 !important;
    background-color: #0e60a3 !important;
    text-decoration: none;
}

.index-top-tabs .nav-link {
    color:#212121;
    border: 1px solid #dadee1;
    border-top: 2px solid #dadee1;
    background-color: transparent;
    font-size: 0.875rem;
    padding: calc(0.25rem - 1px) 1rem 0.25rem 1rem;
}

.index-top-tabs .nav-link:hover,
.index-top-tabs .nav-link:focus,
.index-top-tabs .nav-link:active,
.index-top-tabs .nav-link.active {
    color:#212121;
    border: 1px solid #1e7dcc;
    border-top: 2px solid #1e7dcc;
    background-color: transparent;
}

@media (min-width: 576px) {
    .index-top-tabs ul.nav li:first-child a {
        border-top-right-radius: 0;
        border-bottom-right-radius: 0;
    }

    .index-top-tabs ul.nav li:last-child a {
        border-top-left-radius: 0;
        border-bottom-left-radius: 0;
    }
}

@media (max-width: 575px) {
    .index-top-tabs ul.nav li:first-child a {
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;
    }
    .index-top-tabs ul.nav li:last-child a {
        border-top-left-radius: 0;
        border-top-right-radius: 0;
    }
}

/* CHOOSE */
@media (max-width: 991px) {
    #choose-form-wrap {
        position: fixed;
        left: 0;
        top: 0;
        width: 260px;
        height: 100%;
        z-index: 1032;
        overflow: hidden;
        -webkit-transform: translateX(-300px);
        transform: translateX(-300px);
        -webkit-transition: all 0.15s ease-out;
        transition: all 0.15s ease-out;
        margin-bottom: 0;
        overflow: auto;
    }
    #choose-form-scroll {
        max-height: 100%;
    }
    #choose-form-wrap.show {
        -webkit-transform: translateX(0px);
        transform: translateX(0px);
    }
    #choose-form-wrap.show.card {
        border-radius: 0;
    }
}

.choose-result-item:last-child {
    border-bottom: 1px solid #dee2e6;
}
.choose-result-item:hover {
    box-shadow: 0 0 15px 0 rgba(31, 41, 57, 0.12), 0 0 4px 0 rgba(25, 39, 57, 0.12);
    border-color: transparent;
}

/* PROVIDER */
#provider-header {
    /*background: #f1f8fd;*/
    /*border-bottom: 1px solid #dee5e5;*/
}
/*#provider-header-logo {
    background: #fff;
}
#provider-header-logo img {
    width: 178px;
    height: 60px;
}*/

#provider-header-title {
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
    font-size: 38px;
    color: rgba(0, 0, 0, 0.87);
    display: inline-block;
    vertical-align: middle;
    margin: 0;
    line-height: 1.75;
}
#provider-header-title h1 {
    margin: 0;
}

/*#provider-header-score-num {
    font-size: 40px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: -2px;
    color: #fe5b33;
    margin-right: 0px;
    display: inline-block;
}
#provider-header-score-out-of {
    font-size: 16px;
    letter-spacing: -1px;
    color: rgba(0, 0, 0, 0.23);
    display: inline-block;
    margin: 7px 7px 0px 7px;
    vertical-align: top;
}
#provider-header-score-text {
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.75;
    letter-spacing: 0.3px;
    text-transform: uppercase;
    color: rgba(0,0,0,0.38);
    display: inline-block;
    vertical-align: bottom;
    margin: 0px 0px 7px 0px;
}*/

.provider-header-option-text {
    font-size: 14px;
    line-height: 1.57;
    color: rgba(0, 0, 0, 0.38);
}

.provider-header-option-num {
    font-size: 24px;
    line-height: 1;
    color: rgba(0, 0, 0, 0.87);
}

#provider-header .arrow-up {
    color: #7ed321;
    position: relative;
    font-size: 18px;
    top: -2px;
}
#provider-header .arrow-down {
    color: #95999c;
    position: relative;
    font-size: 18px;
    top: -2px;
}

#provider-header .dif {
    position: relative;
    font-size: 10px;
    font-weight: 600;
    color: #7ed321;
    top: -10px;
}

#provider-header .dif_minus {
    color: #95999c;
}

.provider-chart-div {
    height: 275px;
    width: auto;
}

.provider-chart-div-sm {
    height: 190px;
    width: auto;
}



.chart-btn-group .btn.btn-outline-primary {
    border-color: #e0e0e0 !important;
    color: #757575 !important;
}

.chart-btn-group .btn.btn-outline-primary:hover,
.chart-btn-group .btn.btn-outline-primary:active {
    background: transparent !important;
    border-color: #e0e0e0 !important;
    color: #000000 !important;
}

.chart-btn-group .btn.btn-outline-primary.active {
    background: #a1b8cc !important;
    border-color: #a1b8cc !important;
    color: #ffffff !important;
}

.chart-btn-group.btn-group-sm .btn {
    padding: .15rem .75rem;
    font-size: .8125rem;
    line-height: 1.5;
}




/* Comment Form */
#comment-form-wrapper {
    background-color: #f5f5f5;
}

#comment-form {

}

#comment-form .form-control {
    border: 1px solid rgba(0, 0, 0, 0.38);
}

#cancel-comment-reply-link {
    color: #1e7dcc;
    border: 1px solid #1e7dcc;
    display: inline-block;
    font-weight: 400;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    text-decoration: none;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    padding: .25rem .5rem;
    font-size: .875rem;
    line-height: 1.5;
    border-radius: .2rem;
    padding-left: 1rem !important;
    padding-right: 1rem !important;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

#cancel-comment-reply-link:hover,
#cancel-comment-reply-link:focus {
    color: #ffffff;
    border-color: #358cd3;
    background-color: #358cd3;
}
#cancel-comment-reply-link:active,
#cancel-comment-reply-link.active {
    color: #ffffff;
    border-color: #0e60a3;
    background-color: #0e60a3;
}

/* Comments */
#comments {

}

.comment-name {
}

.comment-time {
    font-size: 14px;
}

.comment-text p {
    font-size: 14px;
}

.comment-reply-link {
    color: rgba(0, 0, 0, 0.54);
    border: 1px solid #C2C2C2;
    display: inline-block;
    font-weight: 400;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    padding: .25rem .5rem;
    font-size: .8125rem;
    line-height: 1.5;
    border-radius: .2rem;
    padding-left: 1rem !important;
    padding-right: 1rem !important;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.comment-reply-link:hover,
.comment-reply-link:focus {
    color: #ffffff;
    border-color: #358cd3;
    background-color: #358cd3;
}

.comment-reply-link:active,
.comment-reply-link.active {
    color: #ffffff;
    border-color: #0e60a3;
    background-color: #0e60a3;
}


/* jQuery UI */
.ui-front {
    z-index: 1033;
}

.ui-widget {
    font-family: "Open Sans", sans-serif;
    color: rgba(0, 0, 0, 0.87);
}

.ui-autocomplete-loading {
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48c3ZnIHdpZHRoPSczMHB4JyBoZWlnaHQ9JzMwcHgnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89InhNaWRZTWlkIiBjbGFzcz0idWlsLXJpbmciPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAiIGhlaWdodD0iMTAwIiBmaWxsPSJub25lIiBjbGFzcz0iYmsiPjwvcmVjdD48ZGVmcz48ZmlsdGVyIGlkPSJ1aWwtcmluZy1zaGFkb3ciIHg9Ii0xMDAlIiB5PSItMTAwJSIgd2lkdGg9IjMwMCUiIGhlaWdodD0iMzAwJSI+PGZlT2Zmc2V0IHJlc3VsdD0ib2ZmT3V0IiBpbj0iU291cmNlR3JhcGhpYyIgZHg9IjAiIGR5PSIwIj48L2ZlT2Zmc2V0PjxmZUdhdXNzaWFuQmx1ciByZXN1bHQ9ImJsdXJPdXQiIGluPSJvZmZPdXQiIHN0ZERldmlhdGlvbj0iMCI+PC9mZUdhdXNzaWFuQmx1cj48ZmVCbGVuZCBpbj0iU291cmNlR3JhcGhpYyIgaW4yPSJibHVyT3V0IiBtb2RlPSJub3JtYWwiPjwvZmVCbGVuZD48L2ZpbHRlcj48L2RlZnM+PHBhdGggZD0iTTEwLDUwYzAsMCwwLDAuNSwwLjEsMS40YzAsMC41LDAuMSwxLDAuMiwxLjdjMCwwLjMsMC4xLDAuNywwLjEsMS4xYzAuMSwwLjQsMC4xLDAuOCwwLjIsMS4yYzAuMiwwLjgsMC4zLDEuOCwwLjUsMi44IGMwLjMsMSwwLjYsMi4xLDAuOSwzLjJjMC4zLDEuMSwwLjksMi4zLDEuNCwzLjVjMC41LDEuMiwxLjIsMi40LDEuOCwzLjdjMC4zLDAuNiwwLjgsMS4yLDEuMiwxLjljMC40LDAuNiwwLjgsMS4zLDEuMywxLjkgYzEsMS4yLDEuOSwyLjYsMy4xLDMuN2MyLjIsMi41LDUsNC43LDcuOSw2LjdjMywyLDYuNSwzLjQsMTAuMSw0LjZjMy42LDEuMSw3LjUsMS41LDExLjIsMS42YzQtMC4xLDcuNy0wLjYsMTEuMy0xLjYgYzMuNi0xLjIsNy0yLjYsMTAtNC42YzMtMiw1LjgtNC4yLDcuOS02LjdjMS4yLTEuMiwyLjEtMi41LDMuMS0zLjdjMC41LTAuNiwwLjktMS4zLDEuMy0xLjljMC40LTAuNiwwLjgtMS4zLDEuMi0xLjkgYzAuNi0xLjMsMS4zLTIuNSwxLjgtMy43YzAuNS0xLjIsMS0yLjQsMS40LTMuNWMwLjMtMS4xLDAuNi0yLjIsMC45LTMuMmMwLjItMSwwLjQtMS45LDAuNS0yLjhjMC4xLTAuNCwwLjEtMC44LDAuMi0xLjIgYzAtMC40LDAuMS0wLjcsMC4xLTEuMWMwLjEtMC43LDAuMS0xLjIsMC4yLTEuN0M5MCw1MC41LDkwLDUwLDkwLDUwczAsMC41LDAsMS40YzAsMC41LDAsMSwwLDEuN2MwLDAuMywwLDAuNywwLDEuMSBjMCwwLjQtMC4xLDAuOC0wLjEsMS4yYy0wLjEsMC45LTAuMiwxLjgtMC40LDIuOGMtMC4yLDEtMC41LDIuMS0wLjcsMy4zYy0wLjMsMS4yLTAuOCwyLjQtMS4yLDMuN2MtMC4yLDAuNy0wLjUsMS4zLTAuOCwxLjkgYy0wLjMsMC43LTAuNiwxLjMtMC45LDJjLTAuMywwLjctMC43LDEuMy0xLjEsMmMtMC40LDAuNy0wLjcsMS40LTEuMiwyYy0xLDEuMy0xLjksMi43LTMuMSw0Yy0yLjIsMi43LTUsNS04LjEsNy4xIGMtMC44LDAuNS0xLjYsMS0yLjQsMS41Yy0wLjgsMC41LTEuNywwLjktMi42LDEuM0w2Niw4Ny43bC0xLjQsMC41Yy0wLjksMC4zLTEuOCwwLjctMi44LDFjLTMuOCwxLjEtNy45LDEuNy0xMS44LDEuOEw0Nyw5MC44IGMtMSwwLTItMC4yLTMtMC4zbC0xLjUtMC4ybC0wLjctMC4xTDQxLjEsOTBjLTEtMC4zLTEuOS0wLjUtMi45LTAuN2MtMC45LTAuMy0xLjktMC43LTIuOC0xTDM0LDg3LjdsLTEuMy0wLjYgYy0wLjktMC40LTEuOC0wLjgtMi42LTEuM2MtMC44LTAuNS0xLjYtMS0yLjQtMS41Yy0zLjEtMi4xLTUuOS00LjUtOC4xLTcuMWMtMS4yLTEuMi0yLjEtMi43LTMuMS00Yy0wLjUtMC42LTAuOC0xLjQtMS4yLTIgYy0wLjQtMC43LTAuOC0xLjMtMS4xLTJjLTAuMy0wLjctMC42LTEuMy0wLjktMmMtMC4zLTAuNy0wLjYtMS4zLTAuOC0xLjljLTAuNC0xLjMtMC45LTIuNS0xLjItMy43Yy0wLjMtMS4yLTAuNS0yLjMtMC43LTMuMyBjLTAuMi0xLTAuMy0yLTAuNC0yLjhjLTAuMS0wLjQtMC4xLTAuOC0wLjEtMS4yYzAtMC40LDAtMC43LDAtMS4xYzAtMC43LDAtMS4yLDAtMS43QzEwLDUwLjUsMTAsNTAsMTAsNTB6IiBmaWxsPSIjMWU3ZGNjIiBmaWx0ZXI9InVybCgjdWlsLXJpbmctc2hhZG93KSI+PGFuaW1hdGVUcmFuc2Zvcm0gYXR0cmlidXRlTmFtZT0idHJhbnNmb3JtIiB0eXBlPSJyb3RhdGUiIGZyb209IjAgNTAgNTAiIHRvPSIzNjAgNTAgNTAiIHJlcGVhdENvdW50PSJpbmRlZmluaXRlIiBkdXI9IjFzIj48L2FuaW1hdGVUcmFuc2Zvcm0+PC9wYXRoPjwvc3ZnPg==);
    background-repeat: no-repeat;
    /*padding-right: calc(1.5em + 1.375rem);*/
    background-position: right calc(.375em + .1875rem) center;
    background-size: calc(1.375em + .375rem) calc(1.375em + .375rem);
}

.ui-menu-item-wrapper {
    padding-left: 2rem !important;
    border: 0px;
}

.ui-menu-item-wrapper.ui-state-active {
    color: rgba(0, 0, 0, 0.87);
    background-color: #dbedfb;
    border-color: #dbedfb;
}

.ui-slider {
    position: relative;
    height: 2px;
    z-index: 3;
}

.ui-slider.ui-widget-content {
    border: none;
    border-radius: 0;
    background: rgba(0, 0, 0, 0.14);
}

.ui-slider.type-1 .ui-slider-handle:last-child {
    display: none;
}

.ui-slider .ui-slider-handle {
    position: absolute;
    top: unset;
    z-index: 2;
    margin-top: -14px;
    margin-left: -15px;
    width: 30px;
    height: 30px;
    background: rgba(255, 0, 0, 0);
    border-radius: 50%;
    border: none;
    cursor: pointer;
    -ms-touch-action: none;
    touch-action: none;
}
.ui-slider .ui-slider-handle span {
    position: absolute;
    top: 21px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    font-size: 14px;
    color: rgba(0, 0, 0, 0.87);
    cursor: default;
    background: #fafafa;
}

.ui-slider .ui-slider-handle:before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    border-radius: 50%;
    background: #ffffff;
    width: 14px;
    height: 14px;
    margin: -7px 0 0 -7px;
    -webkit-transition: margin .2s ease, width .2s ease, height .2s ease;
    transition: margin .2s ease, width .2s ease, height .2s ease;
    z-index: 5;
}

.ui-slider .ui-slider-handle:after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    border-radius: 50%;
    background: #1e7dcc;
    width: 10px;
    height: 10px;
    margin: -5px 0 0 -5px;
    -webkit-transition: margin .2s ease, width .2s ease, height .2s ease;
    transition: margin .2s ease, width .2s ease, height .2s ease;
    z-index: 5;
}

.ui-slider .ui-slider-handle:hover:before {
    width: 18px;
    height: 18px;
    margin: -9px 0 0 -9px;
}

.ui-slider .ui-slider-handle:hover:after {
    width: 14px;
    height: 14px;
    margin: -7px 0 0 -7px;
}

.ui-slider .ui-slider-handle:focus {
    outline: none;
}

.ui-slider .ui-slider-range {
    position: absolute;
    z-index: 1;
    /*! display: block; */
    top: 0;
    height: 100%;
    background: #1e7dcc;
}

/* DataTable */
.dataTables_wrapper .dataTables_length,
.dataTables_wrapper .dataTables_filter,
.dataTables_wrapper .dataTables_info,
.dataTables_wrapper .dataTables_processing,
.dataTables_wrapper .dataTables_paginate {
    /*color: rgba(0, 0, 0, 0.74);*/
}
table.dataTable thead .sorting {
    padding-right: 24px;
}
table.dataTable thead .sorting_asc {
    padding-right: 24px;
}
table.dataTable thead .sorting_desc {
    padding-right: 24px;
}
table.dataTable thead th,
table.dataTable thead td {
    border-bottom: 1px solid #dee2e6;
}
.dataTables_wrapper.no-footer .dataTables_scrollBody {
    border-bottom: 1px solid #dee2e6;
}
table.dataTable.row-border tbody th,
table.dataTable.row-border tbody td,
table.dataTable.display tbody th,
table.dataTable.display tbody td {
    border-top: 1px solid #dee2e6;
}
table.dataTable.hover tbody tr:hover,
table.dataTable.display tbody tr:hover {
    background-color: #f8f8f8;
}
table.dataTable.stripe tbody tr.odd,
table.dataTable.display tbody tr.odd {
    background-color: #f8f8f8;
}

/* WP */
.wp-content {
    /**/
}

.wp-content h1, .wp-content h2, .wp-content .h1, .wp-content .h2  {
    margin-top: 2.75rem;
    margin-bottom: 1rem;
}

.wp-content h1:first-child, .wp-content h2:first-child,
.wp-content .h1:first-child, .wp-content .h2:first-child {
    margin-top: 0rem;
}

.wp-content h3, .wp-content h4, .wp-content h5, .wp-content h6, .wp-content .h3, .wp-content .h4, .wp-content .h5, .wp-content .h6 {
    margin-top: 2.5rem;
    margin-bottom: 1rem;
}

.wp-content h3:first-child, .wp-content h4:first-child, .wp-content h5:first-child, .wp-content h6:first-child,
.wp-content .h3:first-child, .wp-content .h4:first-child, .wp-content .h5:first-child, .wp-content .h6:first-child {
    margin-top: 0rem;
}

/*
.wp-content a:not(.dropdown-item) { overflow-wrap: break-word; }
.wp-content a:not(.dropdown-item) { text-decoration: none; }
.wp-content a:not(.dropdown-item):hover, .wp-content a:not(.dropdown-item):focus { text-decoration: underline; }
.wp-content a.btn:not(.dropdown-item) { text-decoration: none; }
.wp-content a.btn:not(.dropdown-item):hover, .wp-content a.btn:not(.dropdown-item):focus { text-decoration: none; }
*/

.wp-content a { overflow-wrap: break-word; }
.wp-content a { text-decoration: none; }
.wp-content a:hover, .wp-content a:focus { text-decoration: underline; }
.wp-content a.btn { text-decoration: none; }
.wp-content a.btn:hover, .wp-content a.btn:focus { text-decoration: none; }

.wp-content img {
    display: block;
    max-width: 100%;
    height: auto;
}

.wp-content p,
.wp-content ul:not(.dropdown-menu), .wp-content ol:not(.dropdown-menu),
.wp-content ul:not(.dropdown-menu) li, .wp-content ol:not(.dropdown-menu) li {
    margin-bottom: 1.2rem;
}

.wp-content ul:not(.dropdown-menu) {
    list-style: none;
    padding-left: 0;
}

.wp-content ul:not(.dropdown-menu) li {
    display: table;
}

.wp-content ul:not(.dropdown-menu) li:before {
    content: "";
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAACCAYAAABCOhwFAAAAFklEQVR42mJhYGDoYqAhYGKgMQAIMABq+ACR2iF6vAAAAABJRU5ErkJggg==);
    background-position: 0 13px;
    background-repeat: no-repeat;
    display: table-cell;
    padding-right: 39px;
}

.wp-content .alert p:last-child { margin-bottom: 0; }
/*.wp-content p:not(.alert-text) { color: rgba(0, 0, 0, 0.84);}*/


/* FROM OLD SITE to KEEP CONTENT STYLED */
ol.blog-plan {
    background: #fcfcfc;
    padding: 2rem 2rem 2rem 4rem;
}

ol.blog-plan > li {
    padding-left: 14px;
    margin-bottom: 2px !important;
}

ul.blog-plan {
    background: #fcfcfc;
    margin: 0px !important;
}
ul.blog-plan li {
    margin-top: 1px;
    margin-bottom: 2px !important;
}

.wp-caption{margin:42px 0 27px; max-width: 100%;}
.wp-caption img{margin-bottom:14px}
.wp-caption-text{color:rgba(0,0,0,.54);font-style:italic;font-size:13px;line-height:1.54;}

.alignnone {
    margin: 42px 20px 27px 0;
}
.aligncenter, div.aligncenter {
    display: block;
    margin: 42px auto 27px auto;
}
.alignright {
    float: right;
    margin: 42px 0 27px 20px;
}
.alignleft {
    float: left;
    margin: 42px 20px 27px 0;
}

a img.alignnone {
    margin: 42px 20px 27px 0;
}
a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
a img.alignright {
    float: right;
    margin: 42px 0 27px 20px;
}
a img.alignleft {
    float: left;
    margin: 42px 20px 27px 0;
}

blockquote {
    color: rgba(0, 0, 0, 0.74);
    margin: 44px 23px 47px;
    padding: 0 0 0 34px;
    border-left: 2px solid red;
}

/* blockquote-style-1.scss */

blockquote.style-1 {
    margin: 47px 0 52px;
    padding: 35px 0 38px;
    border: none;
    border-top: 1px solid rgba(0, 0, 0, 0.12);
    border-bottom: 1px solid rgba(0, 0, 0, 0.12);
    overflow: hidden;
    line-height: 1.75;
}

blockquote.style-1 .pic {
    float: left;
    margin: 7px 25px 0 6px;
}

blockquote.style-1 .pic img {
    width: 120px;
    height: 120px;
    border-radius: 50%;
    overflow: hidden;
}

blockquote.style-1 .text {
    overflow: hidden;
}

blockquote.style-2 {
    margin: 43px 0 78px;
    padding: 29px 51px 30px;
    border: none;
    line-height: 1.86;
    font-size: 14px;
    background-color: rgba(137, 158, 192, 0.11);
}

blockquote.style-2 .title {
    font-family: "Open Sans Semibold", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    margin: 0 0 9px;
    color: rgba(0, 0, 0, 0.87);
}

blockquote.style-3 {
    margin: 44px 0 53px;
    padding: 31px 40px 30px;
    border: none;
    line-height: 1.75;
    font-size: 16px;
    border-radius: 3px;
    background-color: #edf7ff;
}

blockquote.style-3 .title {
    font-family: "Open Sans Semibold", Helvetica, Arial, sans-serif;
    font-size: 20px;
    line-height: 1.4;
    margin: 0 0 17px;
    color: rgba(0, 0, 0, 0.87);
}

blockquote.style-1 p, blockquote.style-2 p, blockquote.style-3 p {
    margin-bottom: 0px;
}




table.table-index-top10 {width: 95% !important;}
table.table-index-top10 thead tr th {font-size: 16px !important;  text-align: center !important;}
table.table-index-top10 tbody tr td {padding: 14px 14px 14px !important; font-size: 16px !important; text-align: center;}
table.table-index-top10 thead tr th:not(:first-child) {text-align: center;}
table.table-index-top10 tbody tr td:not(:first-child) {text-align: center;}

table.table-index-small {width: 65% !important;}
table.table-index-small thead tr th {font-size: 16px !important;  text-align: center !important;}
table.table-index-small tbody tr td {padding: 8px 8px 8px !important; font-size: 16px !important; text-align: center;}
table.table-index-small thead tr th:not(:first-child) {text-align: center;}
table.table-index-small tbody tr td:not(:first-child) {text-align: center;}

.ibrd {color: #f91818;}
.ibrd2 {color: #FE5B33;}
.ibrd3 {color: #25af1d;}


.ibb2 {background-color: #F8F8F8;}

table.table-inner {width: 95% !important;}
table.table-inner thead tr th {font-size: 16px !important;  text-align: center !important;}
table.table-inner tbody tr td {padding: 14px 14px 14px !important; font-size: 28px !important; text-align: center;}
table.table-inner thead tr th:not(:first-child) {text-align: center;}
table.table-inner tbody tr td:not(:first-child) {text-align: center;}


.ib {font-weight: bold;}
.ibr {font-weight: bold; color: #FE5B33;}
.ibb {background-color: #A0C756;}
.ibl {background-color: #D1E5A9;}
.ibb2 {background-color: #F8F8F8;}

.blog-dop-head-inner h1 {margin-bottom: 0;}


